RagTime5ChartInternal::Chart Struct Reference

structure to store chart information in RagTime5ChartInternal More...

## Public Member Functions

| Chart ()
| constructor

## Public Attributes

int | m_numSeries
| the number of series
SettingZone | m_settingZone
| the setting zone
UnknownZone3 | m_zone3
| the unknown zone3
UnknownZone3 | m_zone10
| the unknown zone10

## Detailed Description

structure to store chart information in RagTime5ChartInternal

## Constructor & Destructor Documentation

## Chart()

RagTime5ChartInternal::Chart::Chart | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_numSeries

int RagTime5ChartInternal::Chart::m_numSeries

the number of series

Referenced by Chart().

## m_settingZone

SettingZone RagTime5ChartInternal::Chart::m_settingZone

the setting zone

Referenced by Chart().

## m_zone10

UnknownZone3 RagTime5ChartInternal::Chart::m_zone10

the unknown zone10

Referenced by Chart().

## m_zone3

UnknownZone3 RagTime5ChartInternal::Chart::m_zone3

the unknown zone3

Referenced by Chart().

The documentation for this struct was generated from the following file:

- RagTime5Chart.cxx